#include <iostream>
#include <cmath>

using namespace std;

int main()
{
    ios_base :: sync_with_stdio(false);
    cin.tie(NULL);
    cout.tie(NULL);
    int x, y, f;
    int d1=1, d2=1;
    int b1=0, b2=0;
    cin>>x>>y;
    while (x>=d1)
    {
        b1++;
        d1=d1*10;
    }
    while (y>=d2)
    {
        b2++;
        d2=d2*10;
    }
    if (b1==b2)
    {
      int i= b1-1;
      while(b1>0)
      {
          int kx=x/pow(10,i);
          int ky=y/pow(10,i);
          if ((x/pow(10,i))> (y/pow(10,i)))
          {

              f+=kx*pow(10,i);
              x-=kx*pow(10,i);
              y-=ky*pow(10,i);




          }
          else if ((x/pow(10,i))== (y/pow(10,i)))
          {
              f+=kx*pow(10,i);
              f+=ky*pow(10,i);
              x-=kx*pow(10,i);
              y-=ky*pow(10,i);
              




          }
          else {
            f+=ky*pow(10,i);
            x-=kx*pow(10,i);
            y-=ky*pow(10,i);





          }

          i--;
          b1--;



      }

        cout<<f<<endl;
    }


    return 0;
}